Subject: [VanL] Re: bug#31953: feature request - `highlight-rx` interactively

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 15 Oct 2019 01:54:39 +0200

-------------------- Start of forwarded message --------------------
From: VanL <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Subject: Re: bug#31953: feature request - `highlight-rx` interactively
Date: Thu, 10 Oct 2019 18:15:38 +1100

>> A usecase is to mark a region or string of few words
>> and to call `highlight-rx` which does a verbatim highlight.
>
>Sorry, I'm not sure I understand what you're requesting here.
>
>highlight-regexp is an alias for hi-lock-face-buffer which just does
>some highlighting, as far as I can see.  

I was wanting to migrate from regexp to rx syntax for highlighting.
-------------------- End of forwarded message --------------------

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no